# [OmniOS-discuss] Bash 4.2.49 updates

Zach Malone zmalone at omniti.com
Sat Sep 27 01:52:57 UTC 2014

- Previous message: [OmniOS-discuss] kayak-kernel missing pxegrub?
- Next message: [OmniOS-discuss] running r151012 : quite smoothly ...
- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

    Hello everyone,
    Dan's published
    pkg://omnios/shell/bash@4.2.49,5.11-0.151006:20140926T220552Z and
    pkg://omnios/shell/bash@4.2.49,5.11-0.151010:20140926T221751Z , which
    correspond with
    http://ftp.gnu.org/gnu/bash/bash-4.2-patches/bash42-049 .  You will
    want to upgrade with the first package if you are on 151006, and the
    second for 151010.
    --Zach Malone

- Previous message: [OmniOS-discuss] kayak-kernel missing pxegrub?
- Next message: [OmniOS-discuss] running r151012 : quite smoothly ...
- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

More information about the OmniOS-discuss mailing list